Subject: [Teas-ns-dt] A new draft about 5G End-to-end Network Slice Mapping from the view of Transport Network

From: "Gengxuesong (Geng Xuesong)" <[email-masked]>
Date: Thu, 20 Feb 2020 01:56:55 +0000

Dear all,

We publish an individual draft about 5G End-to-end Network Slice Mapping. I'm not sure this work is in the current scope of design team, but I think it is closely connected to the issues that have been discussed here.
So I put it here in case anyone is interested in this topic. The draft could be found in :
https://tools.ietf.org/html/draft-geng-teas-network-slice-mapping-00
Any questions and comments are welcome.

Best Regards
Xuesong